return {
    {
        'sbdchd/neoformat',
        event = {
            "BufReadPost",
            "BufNewFile"
        },
        init = function()
            vim.cmd([[
                let g:neoformat_enabled_python = ['autopep8']
                let g:neoformat_enabled_cpp = ['clangformat']
                let g:neoformat_enabled_c = ['clangformat']
                let g:neoformat_enable_lua = ['luaformatter']
                let g:neoformat_enabled_cmake = ['cmakeformat']

                let g:neoformat_markdown_mdformat = {
                    \ 'exe': 'mdformat',
                    \ 'args': ['--wrap=79'],
                    \ 'replace': 1,
                    \ }
                let g:neoformat_enabled_markdown = ['mdformat']

                let g:neoformat_enabled_latex = ['latexindent']
                let g:latexindent_opt="-m -l -g=/dev/null"
            ]])

            vim.api.nvim_set_keymap('n', '<M-L>', '<cmd>Neoformat<cr>', {
                noremap = true,
                silent = true
            })
            vim.api.nvim_set_keymap('i', '<M-L>', '<cmd>Neoformat<cr>', {
                noremap = true,
                silent = true
            })
        end
    }
}
